
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 2290px; background-color: #000000; }
#wb_main:before { background: transparent url("../gallery_gen/dcc1a44cadecd83d44bdbc263fb64026.jpg") repeat center center; background-size: cover; opacity: 0.7; }
#wb_footer { height: 0px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #6e6e6e; }
body.site:before { background: transparent none repeat fixed center center; background-size: auto auto; opacity: 0; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2291px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2736px; min-height: 2291px; }
#wb_element_instance136 { top: 82px; left: 50px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 377; }
#wb_element_instance136 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance137 { top: 17px; left: 50px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 408; }
#wb_element_instance137 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance138 { top: 52px; left: 113px; min-width: 487px; width: 487px; min-height: 36px; height: 36px; display: block; z-index: 424; }
#wb_element_instance139 { top: 17px; left: 640px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 446; }
#wb_element_instance139 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance140 { top: 75px; left: 640px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 447; }
#wb_element_instance140 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance141 { top: 46px; left: 710px; min-width: 420px; width: 420px; min-height: 48px; height: 48px; display: block; z-index: 448; }
#wb_element_instance142 { top: 70px; left: 100px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 433; }
#wb_element_instance143 { top: 46px; left: 100px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 445; }
#wb_element_instance144 { top: 176px; left: 0; right: 0; min-height: 45px; height: 45px; display: block; z-index: 575; }
#wb_element_instance144 > ul { display: block; }
#wb_element_instance144 ul { background: transparent none repeat right top; border: 0px none #000000; }
#wb_element_instance144, #wb_element_instance144 ul { text-align: center; }
#wb_element_instance144 ul ul { background: rgba(255, 0, 0, 0.54) url('../gallery/672f82051f4ac6621882c7c4a07a28c8.png') no-repeat center center; }
#wb_element_instance144 li { margin: 0px 50px 0px 50px; }
#wb_element_instance144 li a { text-transform: none; border-top: 2px solid #ffffff; border-right: 0px none #000000; border-bottom: 2px solid #ffffff; border-left: 0px none #000000; padding: 13px 8px 13px 8px; font: normal bold 13px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 15px; letter-spacing: -0.05px; background: transparent none repeat left top; }
#wb_element_instance144 li.over > a, #wb_element_instance144 li:focus > a { border: 0px none #000000; font: normal bold 13px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 15px; letter-spacing: -0.05px; background: #000000 none no-repeat center center; }
#wb_element_instance144 li.active > a { border: 0px none #000000; font: normal bold 13px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 15px; letter-spacing: -0.05px; background: #000000 none no-repeat center center; }
#wb_element_instance144:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance144:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance144:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance145 { top: 0px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; z-index: 298; }
#wb_element_instance145 > .wb_shp { display: block; background-color: #6b6a6b; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 150px; }
#wb_element_instance145 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance146 { top: 483px; left: 234px; min-width: 753px; width: 753px; min-height: 310px; height: 310px; display: block; z-index: 301; }
#wb_element_instance147 { top: 405px; left: 234px; min-width: 754px; width: 754px; min-height: 36px; height: 36px; display: block; z-index: 324; }
#wb_element_instance148 { top: 1072px; left: 59px; min-width: 1103px; width: 1103px; min-height: 36px; height: 36px; display: block; z-index: 207; }
#wb_element_instance149 { top: 1152px; left: 59px; min-width: 1103px; width: 1103px; min-height: 368px; height: 368px; display: block; z-index: 208; }
#wb_element_instance150 { top: 1588px; left: 23px; min-width: 1154px; width: 1154px; min-height: 791px; height: 791px; display: block; z-index: 209; overflow: hidden; }
#wb_element_instance150 img { width: 1184.4912280702px; height: 1053.6425531915px; display: block; position: relative; left: -20.245614035088px; top: -122.85744680851px; max-width: inherit; }
#wb_element_instance151 { top: 1943px; left: 339px; min-width: 522px; width: 522px; min-height: 36px; height: 36px; display: block; z-index: 210; }
#wb_element_instance152 { top: 2043px; left: 114px; min-width: 973px; width: 973px; min-height: 172px; height: 172px; display: block; z-index: 213; }
#wb_element_instance153 { top: 1027px; left: 23px; min-width: 1154px; width: 1154px; min-height: 511px; height: 511px; display: block; z-index: 73; overflow: hidden; }
#wb_element_instance153 img { width: 1154.1228070175px; height: 785.87924118575px; display: block; position: relative; left: 0px; top: -115.22724118575px; max-width: inherit; }
#wb_element_instance154 { top: 350px; left: 117px; min-width: 966px; width: 966px; min-height: 646px; height: 646px; display: block; z-index: 72; overflow: hidden; }
#wb_element_instance154 img { width: 956px; height: 637px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance155 { top: 2526px; left: 1px; min-width: 1200px; width: 1200px; min-height: 126px; height: 126px; display: block; z-index: 100; }
#wb_element_instance155 > .wb_shp { display: block; background-color: #9e1515; border: 5px none #c0c0c0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 1200px; height: 126px; }
#wb_element_instance155 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance156 { top: 2673px; left: 50px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 230; }
#wb_element_instance156 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance157 { top: 2644px; left: 114px; min-width: 426px; width: 426px; min-height: 36px; height: 36px; display: block; z-index: 286; }
#wb_element_instance158 { top: 2607px; left: 50px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 231; }
#wb_element_instance158 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance159 { top: 2632px; left: 670px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 308; }
#wb_element_instance159 .wb_button { width: 60px; height: 60px; font-family: Georgia,serif; font-size: 10px; text-align: center; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: transparent; }
#wb_element_instance159 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance159 .wb_button:before { background: transparent url("../gallery_gen/2ab0472a8824bfbd2961973e26aa4e76.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance159 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance159 .wb_button:hover { background-color: transparent; }
#wb_element_instance159 .wb_button:hover:before { background: transparent url("../gallery_gen/bd8e850738b6fbe9eef584f577e1c486.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance159 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance159 .wb_button:active { background-color: transparent; }
#wb_element_instance159 .wb_button:active:before { background: transparent url("../gallery_gen/bd8e850738b6fbe9eef584f577e1c486.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance160 { top: 2644px; left: 800px; min-width: 300px; width: 300px; min-height: 36px; height: 36px; display: block; z-index: 310; }
#wb_element_instance161 { top: 2660px; left: 100px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 380; }
#wb_element_instance162 { top: 2638px; left: 100px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 381; }
#wb_element_instance163 { top: 150px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 74; }
#wb_element_instance163 > .wb_shp { display: block; background-color: transparent; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance163 > .wb_shp:before { background: transparent url("../gallery_gen/0aee513743f6c54469be1f1d0bde465b.jpg") repeat scroll center top; background-size: cover; opacity: 1; }
#wb_element_instance164 { top: 150px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 89; }
#wb_element_instance164 > .wb_shp { display: block; background-color: rgba(158, 21, 21, 0.81); border: #000000 solid 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance164 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance165 { top: 2536px; left: 0; right: 0; min-height: 42px; height: 42px; display: block; z-index: 500; }
#wb_element_instance165 > ul { display: block; }
#wb_element_instance165 ul { background: transparent none repeat right top; border: 0px none #000000; }
#wb_element_instance165, #wb_element_instance165 ul { text-align: center; }
#wb_element_instance165 ul ul { background: rgba(255, 0, 0, 0.54) url('../gallery/672f82051f4ac6621882c7c4a07a28c8.png') no-repeat center center; }
#wb_element_instance165 li { margin: 0px 50px 0px 50px; }
#wb_element_instance165 li a { text-transform: none; border: 0px solid #ffffff; padding: 13px 8px 13px 8px; font: normal bold 14px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 16px; letter-spacing: -0.03px; background: transparent none repeat left top; }
#wb_element_instance165 li.over > a, #wb_element_instance165 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 16px; letter-spacing: -0.03px; background: transparent none no-repeat center center; }
#wb_element_instance165 li.active > a { border: 0px none #000000; font: normal bold 14px 'Comfortaa',Arial,display; text-decoration: none; color: #000000; line-height: 16px; letter-spacing: -0.03px; background: transparent none no-repeat center center; }
#wb_element_instance165:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance165:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance165:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance166 { top: 2589px; left: 0; right: 0; min-height: 146px; height: 146px; display: block; z-index: 120; }
#wb_element_instance166 > .wb_shp { display: block; background-color: #6b6a6b; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 146px; }
#wb_element_instance166 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance167 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance136 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance137 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance138 p:last-child { margin-bottom: 0; }
#wb_element_instance138 { opacity: 1; }
#wb_element_instance139 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance140 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance141 p:last-child { margin-bottom: 0; }
#wb_element_instance141 { opacity: 1; }
#wb_element_instance142 p:last-child { margin-bottom: 0; }
#wb_element_instance142 { opacity: 1; }
#wb_element_instance143 p:last-child { margin-bottom: 0; }
#wb_element_instance143 { opacity: 1; }
#wb_element_instance146 p:last-child { margin-bottom: 0; }
#wb_element_instance146 { opacity: 1; }
#wb_element_instance147 p:last-child { margin-bottom: 0; }
#wb_element_instance147 { opacity: 1; }
#wb_element_instance148 p:last-child { margin-bottom: 0; }
#wb_element_instance148 { opacity: 1; }
#wb_element_instance149 p:last-child { margin-bottom: 0; }
#wb_element_instance149 { opacity: 1; }
#wb_element_instance150 { opacity: 0.5; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; border: 5px solid #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance151 p:last-child { margin-bottom: 0; }
#wb_element_instance151 { opacity: 1; }
#wb_element_instance152 p:last-child { margin-bottom: 0; }
#wb_element_instance152 { opacity: 1; }
#wb_element_instance153 { opacity: 0.3; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; border: 5px solid #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance154 { opacity: 0.3; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; border: 5px solid #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance156 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance157 p:last-child { margin-bottom: 0; }
#wb_element_instance157 { opacity: 1; }
#wb_element_instance158 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance160 p:last-child { margin-bottom: 0; }
#wb_element_instance160 { opacity: 1; }
#wb_element_instance161 p:last-child { margin-bottom: 0; }
#wb_element_instance161 { opacity: 1; }
#wb_element_instance162 p:last-child { margin-bottom: 0; }
#wb_element_instance162 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
